* {
    margin: 0;
    padding: 0;
    font-family: 'Kanit', 'Maven Pro', Helvetica, Arial, sans-serif;
}

header {
    background-color: #0A91AB;
    padding-top: 1%;
}

.content {
    max-width: 90%;
    margin: auto;
}

main {
    margin-bottom: 2%;
}

.logo {
    text-align: center;
}

.logo img {
    margin-bottom: 1%;
}

nav {
    background-color: #FFC045;
    padding: 1%;
    border-bottom: 2px solid;
    display: flex;
    justify-content: center;
    top: 0%;
    position: sticky;
}

ul {
    list-style: none;
    display: flex;
    justify-content: center;
}

nav a {
    text-decoration: none;
    color: black;
}

.link4 > a {
    color: #0A91AB;
}

.link2 {
    margin-left: 8%;
    margin-right: 8%;
}

.link3 {
    margin-right: 8%;
}

li a:hover {
    color: #0A91AB;
}

.contact-container {
    max-width: 80%;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    width: 100%;
    margin-top: 1%;
}

.get-in-touch {
    display: flex;
    flex-direction: column;
    margin-top: 2%;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 5px 5px;
    width: 45%;
    padding: 5%;
}

.contact-container input, .contact-container button, textarea {
    border: 1px solid rgb(201, 201, 201);
    border-radius: 5px 5px;
    padding: 3%;
    font-size: 14px;
}

.contact-container input, textarea {
    margin-bottom: 3%;
}

.name-email {
   display: flex;
   justify-content: space-between;
}

.submit {
    width: max-content;
    color: white;
    background-color: #1089ff;
    padding: 1%;
    cursor: pointer;
}

.contact-container h3 {
    font-size: 30px;
    font-weight: 100;
    margin-bottom: 5%;
}

.name, .e-mail {
    width: 40%;
}

.message {
    height: 145px;
    resize: vertical;
}

.contact-us img {
    width: 7%;
    padding: 2%;
    background-color: white;
    border-radius: 30%;
}

.contact-us {
    display: flex;
    flex-direction: column;
    margin-top: 2%;
    background-color: #1089ff;
    color: white;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
    border-radius: 5px 5px;
    width: 45%;
    padding: 5%;
}

.address, .phone, .email, .website {
    display: flex;
    align-items: center;
    margin-bottom: 10%;
}

.contact-us p {
    margin-left: 5%;
}

.title {
    font-weight: bold;
}

.contact-us h3 {
    margin-bottom: 6%;
}

.contact-us a {
    color: white;
    text-decoration: none;
}

.contact-us a:hover {
    color: purple;
}

.maps-container {
    text-align: center;
    margin-top: 3%;
}

.maps {
    width: 100%;
    border: 0px;
    border-radius: 5px 5px;
    box-shadow: rgba(14, 30, 37, 0.12) 0px 2px 4px 0px, rgba(14, 30, 37, 0.32) 0px 2px 16px 0px;
}

footer {
    background-color:  #8A8070;
    margin-top: 2%;
}

.links-footer {
    display: flex;
}

.links-footer a:hover {
    color: white;
}

.twitter {
    margin-left: 8%;
    margin-right: 8%;
}

.rss {
    margin-left: 8%;
}

.links-and-direction {
    display: flex;
    justify-content: space-between;
    padding-top: 5px;
    margin-left: 30px;
    margin-right: 30px;
}

.cp {
    display: flex;
    justify-content: flex-end;
}

.copyright {
    display: flex;
    justify-content: center;
}

.links-footer a {
    color: black;
    text-decoration: none;
}